无法在我的UBUNTU 16.04 LTS中安装Open-SSHServer

enter image description here

he following packages have been kept back: libmm-glib0 libqmi-proxy modemmanager open-vm-tools ubuntu-minimal The following packages will be upgraded: ubuntu-desktop 1 upgraded, 0 newly installed, 0 to remove and 5 not upgraded. 1 not fully installed or removed. Need to get 3'856 B of archives. After this operation, 0 B of additional disk space will be used. Do you want to continue? [Y/n] Y Get:1 http://ch.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-desktop amd64 1.361.4 [3'856 B] Fetched 3'856 B in 0s (45.6 kB/s)
(Reading database ... 343692 files and directories currently installed.) Preparing to unpack .../ubuntu-desktop_1.361.4_amd64.deb ... Unpacking ubuntu-desktop (1.361.4) over (1.361) ... Setting up openssh-server (1:7.2p2-4ubuntu2.8) ... Unsafe symlinks encountered in /var/run/sshd, refusing. insserv: warning: script 'test.sh' missing LSB tags and overrides Job for ssh.service failed because the control process exited with error code. See "systemctl status ssh.service" and "journalctl -xe" for details. invoke-rc.d: initscript ssh, action "start" failed. ● ssh.service - OpenBSD Secure Shell server Loaded: loaded (/lib/systemd/system/ssh.service; enabled; vendor preset: enabled) Active: activating (auto-restart) (Result: exit-code) since Son 2020-05-17 13:37:58 CEST; 4ms ago Process: 6259 ExecStartPre=/usr/sbin/sshd -t (code=exited, status=255) dpkg: error processing package openssh-server (--configure): subprocess installed post-installation script returned error exit status 1 Setting up ubuntu-desktop (1.361.4) ... Errors were encountered while processing: openssh-server E: Sub-process /usr/bin/dpkg returned an error code (1)

评论